<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" hangles="12" name="a_">
    <scales>
      <scale rows="4" height="3529" cols="5" tile_width="944" width="4720" value="100.0" tile_height="883"/>
      <scale rows="2" height="1764" cols="3" tile_width="787" width="2360" value="50.0" tile_height="882"/>
      <scale rows="1" height="882" cols="2" tile_width="590" width="1180" value="25.0" tile_height="882"/>
      <scale rows="1" height="765" cols="1" tile_width="1024" width="1024" value="21.7" tile_height="765"/>
      <scale rows="1" height="574" cols="1" tile_width="768" width="768" value="16.3" tile_height="574"/>
      <scale rows="1" height="382" cols="1" tile_width="512" width="512" value="10.8" tile_height="382"/>
      <scale rows="1" height="191" cols="1" tile_width="256" width="256" value="5.4" tile_height="191"/>
      <scale rows="1" height="95" cols="1" tile_width="128" width="128" value="2.7" tile_height="95"/>
    </scales>
    <images maxWidth="4720" maxHeight="3529" ext="jpg" name="a_"/>
  </sequence3d>
  <images>
    <img height="2679" width="3452" name="6_92410_LL_2D_0001.jpg"/>
  </images>
  <properties>
    <property type="text" name="name">6_92410_LL</property>
    <property type="text" name="author"></property>
    <property type="text" name="category1">KWA_100031313</property>
    <property type="text" name="category2"></property>
    <property type="text" name="sku"></property>
  </properties>
</orbitvu>
